@media screen and (max-width: 1200px) {
h1 { font-size: 48px; }
.intro-content .right:after { left: 50px; }
.slider-content p { font-size: 28px; line-height: 50px; }
.tab-links li { margin-left: 20px; }
.tab-description:before { left: -10px; }
.post-categories > li { padding: 0 5px; }
.post-categories > li a { font-size: 13px; }
.newsletter .wysija-paragraph { margin: 0 10px; }
.newsletter .formError { top: 150px !important; left: 233px !important; }
.main-nav { margin-right: 5px; }
.main-nav .menu > li { margin: 0 5px; }
.main-nav .menu > li a { font-size: 14px; }
.side-bar .panel-title { font-size: 18px; }
#ic_signupform .elcontainer.generous .formEl:not(.hidden-field), #ic_signupform .elcontainer .submit-container {   max-width: 200px !important; width: 100% !important;}
}
 @media screen and (max-width: 1024px) {
.bx-wrapper .bx-controls-direction a.bx-prev { left: 30px; }
.bx-wrapper .bx-controls-direction a.bx-next { right: 30px; }
}
 @media screen and (max-width: 991px) {
h1 { font-size: 24px; line-height: normal; }
/* header */

.logo img { width: 100%; }
.right-nav { margin-top: 5px; }
.main-nav:after { display: none; }
.main-nav { display: block; margin-right: 0; margin-bottom: 10px; }
.main-nav .menu > li a { font-size: 12px; }
.social { display: block; float: right; }
/* slider */

.slider-content p { font-size: 20px; }
/* intro section */

.intro-section { padding: 25px 0; }
.intro-content h2 { font-size: 44px; }
.intro-content .right { padding-left: 20px; }
.intro-content .right:after { left: -10px; }
/* donation */

.donate-wrapper { min-height: 220px; }
.donate-content .button { margin-top: 20px; }
.newsletter .formError { top: 130px !important; left: 267px !important; }
/* twitter feeds */

.twitter-feeds { margin-top: 30px; }
.twitter-feeds > img { width: auto; }
.tab-links a { font-size: 20px; line-height: 36px; }
.tab-links li:before { font-size: 36px; top: 7px;}

.tab-wrapper .panel { background: none; margin: 0; box-shadow: none; border-radius: 0; border: none; float: left; width: 100%; }
.tab-wrapper .panel-default > .panel-heading { background: none; border: none; padding: 0; }
.panel-collapse .panel-body { margin: 20px 0; padding: 15px 0; }
.nav-tabs .arrow, .arrow { bottom: 10px; }
.single-link .arrow img { width: 20px; }
/* inner page */

.side-bar .panel-heading { padding: 5px 0 5px 15px; }
.side-bar .panel-body { padding: 15px; }
.side-bar .panel-title:before { font-size: 38px; }
.side-bar .panel-title { line-height: 24px; }
.side-bar .shortcode_wysija input, .side-bar input { line-height: 36px; margin-bottom: 0; }
.copyright p { font-size: 12px; line-height: normal; }
.twitter-feeds .twitter-timeline { width: 100% !important; }
.tab-title { font-size: 20px; }
.arrow > img { width: 20px; }
.category-select { display: inline-block; position: relative; width: 220px; }
.category-select:after { background: url("../images/caret.png") no-repeat 0 0 / contain; content: ""; height: 6px; position: absolute; right: 10px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); width: 12px; }
.category-select select { border: 1px solid #ccc; border-radius: 5px; padding: 5px; width: 100%; -webkit-appearance: none; }
#ic_signupform .elcontainer.generous .formEl:not(.hidden-field), #ic_signupform .elcontainer .submit-container { max-width: 240px !important; width: 100% !important;}
      
#ic_signupform .elcontainer .submit-container input[type="submit"] { padding: 15px 28px !important; }
}
 @media screen and (max-width: 767px) {
h1 { font-size: 28px; }
.slider-content { width: 100%; }
.slider-content p { line-height: normal; font-size: 20px; }
.left { width: 100%; }
.intro-content .left { text-align: center; }
.right { width: 100%; }
.intro-content .right { padding: 0; text-align: center; }
.intro-content .right:after { display: none; }
.intro-content h2 { border-bottom: 1px solid #ffffff; display: inline-block; font-size: 44px; line-height: normal; margin-bottom: 20px; }
/* menu toggle */

.logo { width: 100%; }
.logo img { width: auto; }
.right-nav { width: 100%; text-align: right; }
.toggle-btn { position: absolute; right: 24px; top: 20px; }
.toggle-btn > a { display: inline-block; width: 25px; }
.toggle-btn img { width: 100%; }
.toggle-btn img.menu-icon { display: block; }
.toggle-btn img.close-icon { display: none; }
.open-menu .toggle-btn img.menu-icon { display: none; }
.open-menu .toggle-btn img.close-icon { display: block; }
.open-menu header, .open-menu .site-wrapper, .open-menu footer { right: 200px; }
.main-nav { background: #266eb3; top: 0; right: -200px; position: fixed; height: 100%; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; text-align: left; overflow-y: scroll; padding: 0 10px; width: 200px; box-shadow: 7px 0 9px -7px rgba(0, 0, 0, 0.7) inset; }
.main-nav:after { display: none; }
.open-menu .main-nav { right: 0; }
.main-nav .menu li { display: block; }
.menu-item-has-children .sub-menu { opacity: 1; visibility: visible; position: relative; left: auto; -webkit-transform: none; transform: none; text-align: left; background: none; padding-left: 10px; }
.menu-item-has-children > .sub-menu .sub-menu { opacity: 1; visibility: visible; left: auto; position: relative; top: auto; padding-left: 15px; }
.sub-menu a { padding: 0; }
.main-nav .menu > li a { padding: 5px 0; color: #fff; border-bottom: 1px solid rgba(255,255,255,0.4); }
.main-nav .menu > li:last-child a { border: none; }
.tab-wrapper .panel { padding: 0; }
/* page links */

.page-links { padding: 20px 0; }
.single-link { margin: 15px 0; float: left; width: 100%; }
.inner-content > h3 { font-size: 18px; line-height: normal; }
.single-awardee img { width: 100%; height: auto; margin-bottom: 15px; }
.single-awardee h2 { font-size: 24px; }
/* newsletter */

/*    .wpcf7-form-control{ height: 44px;}*/

.form-item { margin-bottom: 15px; padding: 0; width: 100%; }
.twitter-feeds > img { width: 100%; }
.donate-content > h3 { font-size: 16px; }
.donate-content p { font-size: 14px; }
.donate-content .button { margin-top: 20px; font-size: 14px; height: 45px; line-height: 16px; }
/* panel tabs */

.tab-links { width: 100%; }
.tab-description { border-top: 1px solid #ffffff; padding: 20px 0 0; width: 100%; }
.panel-collapse .panel-body { padding: 15px; }
.tab-links li { margin-left: 0; }
.tab-description:before { display: none; }
.nav-tabs .arrow > img, .arrow > img { width: 20px; }
/* footer */

.copyright { width: 100%; }
.footer-wrapper { margin-top: 20px; padding: 15px 0; }
footer .social { width: 100%; margin-top: 15px; }
footer .social > ul { float: left; }
/* news slider */

.news-content > h2 { font-size: 14px; line-height: normal; margin-top: 20px;}
.item-news .news-content { bottom: auto; left: 15px; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.item-news .read-more { left: 15px; bottom: 15px; font-size: 14px; }
.view-link { right: 15px; bottom: 15px; font-size: 14px; }
.item-news .item-title { top: 15px; left: 15px; }
.news-slider .bx-controls-direction { height: 30px; width: 50px; top: 15px; }
.news-slider .bx-controls-direction:before { height: 30px; top: -3px; }
.bx-wrapper .bx-controls-direction a { height: 12px; width: 20px; }
.news-slider .bx-wrapper .bx-controls-direction a.bx-prev { right: 33px; top: 6px; }
.news-slider .bx-wrapper .bx-controls-direction a.bx-next { right: -5px; top: 5px; }
.side-bar { float: left; width: 100%; }
.page-content { margin-bottom: 0; }
.single-box { margin-bottom: 20px; }
.inner-title { background: #8dc741; }
.inner-title .container { padding-left: 0; padding-right: 0; }
.page-title { margin-right: 0; width: 100%; padding: 10px 24px; }
.page-description { width: 100%; padding: 10px 24px; }
.newsletter .wysija-paragraph, .newsletter .wysija-submit { width: 100%; margin: 0 0 15px 0; }
.newsletter .formError { left: 24px !important; top: 300px !important; }
.speaker-item { padding: 10px 0 0; }
.speaker-item div > img { margin-bottom: 15px; }
.speaker-img { margin-bottom: 15px; }
.event-img { float: none; margin-left: 0; margin: 15px 0; }
.event-img img { widt h: 100%; height: auto; }
.scientist-grid iframe { width: 100%; }
.wpcf7-form-control.captcha { -webkit-transform: scale(0.9); transform: scale(0.9); }
.page-template-tp-contact-php .item { width: auto; float: none; }
.captcha > div { width: 100% !important; }
.item .contact-item:first-child { margin-top: 30px; }
.single-society img { max-width: 100%; height: auto; }
.inner-content .item p > img { width: 100%; height: auto; }
.wpcf7-recaptcha iframe { margin-left: -15px; }
.post-navigation { display: inline-block; margin-bottom: 20px; width: 100%;}
#ic_signupform .elcontainer.generous .formEl:not(.hidden-field) { max-width:100% !important;}

.single-awardee .one-half {width: 100%;} 

}
 @media screen and (max-width: 640px) {
.item-news .news-content > p { display: none; }
.accordion-toggle > img { width: 100%; }
.slider-content h1, .slider-content p { font-size: 12px; }
.bx-wrapper .bx-controls-direction a.bx-next { right: 10px; }
.bx-wrapper .bx-controls-direction a.bx-prev { left: 10px; }
.wpcf7-recaptcha iframe { margin-left: -32px; }
}
 @media screen and (max-width: 480px) {
.donate-content .button { width: 100%; }
.logo img { width: 200px; }
.wpcf7-recaptcha iframe { margin-left: -15px; }
}

